/*!
 * Heartland Gold Local Styles
 * Copyright 2008-2017 Punchmark
 */

 /*===========================

General

============================*/


.btn.btn-secondary {
    background: #C8963C !important;
    color: var(--bs-dark) !important;
}

.btn.btn-outline-secondary {
    color: var(--bs-dark) !important;
    border-color: #C8963C !important;
}

.btn.btn-secondary:hover,
.btn.btn-secondary:focus {
    background: #a87f33 !important;
}

.btn.btn-outline-secondary:hover,
.btn.btn-outline-secondary:focus {
    background: #a87f33 !important;
}
 
h1 small, .h1 small, h1 .small, .h1 .small, h2 small, .h2 small, h2 .small, .h2 .small, h3 small, .h3 small, h3 .small, .h3 .small {
    color: #8B1A1A !important;
    font-style: italic !important;
}

nav.navbar .navbar-nav .nav-item .nav-link {
    font-weight: 700 !important;
}

 /*===========================

Header

============================*/

header {
    border-bottom: none !important;
    box-shadow: none !important;
}

nav.navbar .navbar-nav .nav-item .nav-link,
header .content-toolbar .content-toolbar-inner>ul>li>a>i {
    color: var(--bs-dark);
}

header a#logo {
    max-height: none !important;
    height: auto !important;
}

header a#logo img {
    max-height: none !important;
}

header a#logo {
    width: 220px !important;
}

@media(max-width: 991px) {
    header a#logo {
        width: 180px !important;
    }
}

@media (max-width: 991px) {
nav.navbar .navbar-nav .nav-item .dropdown-plus>i, nav.navbar .navbar-nav .nav-item .dropdown-plus>i::before { 
        color: var(--bs-dark);
    }
    nav.navbar #main-navigation .mobile-top .input-group .btn i,
    nav.navbar #main-navigation .mobile-top .input-group .form-control, nav.navbar .navbar-nav .nav-item > .nav-link-and-plus-wrap .dropdown-plus, nav.navbar .navbar-nav .nav-item.show > .nav-link-and-plus-wrap .dropdown-plus, nav.navbar .navbar-nav .nav-item.dropdown-is-open > .nav-link-and-plus-wrap .dropdown-plus, nav.navbar #main-navigation .mobile-top-toolbar .toolbar-item > a {
        color: var(--bs-dark);
    }
    nav.navbar #main-navigation .mobile-top .input-group .btn:hover i,
    nav.navbar #main-navigation .mobile-top .input-group .btn:focus i,
    nav.navbar #main-navigation .mobile-top .input-group .form-control:hover, nav.navbar #main-navigation .mobile-top .input-group .form-control:focus, nav.navbar .navbar-nav .nav-item > .nav-link-and-plus-wrap .dropdown-plus:hover, nav.navbar .navbar-nav .nav-item > .nav-link-and-plus-wrap .dropdown-plus:focus, nav.navbar .navbar-nav .nav-item.show > .nav-link-and-plus-wrap .dropdown-plus:hover, nav.navbar .navbar-nav .nav-item.show > .nav-link-and-plus-wrap .dropdown-plus:focus, nav.navbar .navbar-nav .nav-item.dropdown-is-open > .nav-link-and-plus-wrap .dropdown-plus:hover, nav.navbar .navbar-nav .nav-item.dropdown-is-open > .nav-link-and-plus-wrap .dropdown-plus:focus, nav.navbar #main-navigation .mobile-top-toolbar .toolbar-item > a:hover, nav.navbar #main-navigation .mobile-top-toolbar .toolbar-item > a:focus {
        color: var(--primary);
    }
    nav.navbar #main-navigation .mobile-bottom .social-networks .network i {
        color: var(--bs-dark);
    }
    nav.navbar #main-navigation .mobile-bottom .social-networks .network i:hover,
    nav.navbar #main-navigation .mobile-bottom .social-networks .network i:focus {
        color: var(--primary);
    }
    nav.navbar #main-navigation .mobile-top .input-group .form-control::placeholder {
        color: var(--primary);
    }
}

/*===========================

Footer

============================*/


footer *,
footer label,
footer h6,
footer .h6,
footer li,
footer a,
footer .footerlinks a,
footer p, footer .p, 
footer .small, footer address,
footer div.copyrights p,
footer p a {
    color: var(--bs-dark);
}

footer .footerlinks a {
    opacity: 0.7 !important;
}

footer .footerlinks a:hover, footer .footerlinks a:focus, 
footer .footerlinks a:focus-visible {
     color: var(--bs-dark) !important;
    opacity: 1 !important;
}

/*========= 

Inset Shroud - bottom of sections 

=========*/

section[data-pagebuilder="section"].inset-shroud {
    position: relative;
    padding-bottom: 70px !important;
	overflow: visible !important;
}

section[data-pagebuilder="section"].inset-shroud .row {
    position: relative;
    z-index: 2;
}

section[data-pagebuilder="section"].inset-shroud:after {
    content: '';
    position: absolute;
    height: 280px;
    width: 100%;
    background: #F0E9D8;
    left: 0;
    top: 0;
    z-index: 1;
    /* display: none; */
}

@media (min-width: 992px) {
    section[data-pagebuilder="section"].inset-shroud {
        padding-bottom: 50px !important;
    }
    section[data-pagebuilder="section"].inset-shroud:after {
        /* display: block; */
        height: 420px;
    }
}


/*====== Inset Shroud Bottom =====*/

section[data-pagebuilder="section"].inset-shroud-bottom {
    position: relative;
    padding-bottom: 70px !important;
	overflow: visible !important;
}

section[data-pagebuilder="section"].inset-shroud-bottom .row {
    position: relative;
    z-index: 2;
}

section[data-pagebuilder="section"].inset-shroud-bottom:after {
    content: '';
    position: absolute;
    height: 150px;
    width: 100%;
    background: #F0E9D8;
    left: 0;
    bottom: 0;
    z-index: 1;
    /* display: none; */
}

@media (min-width: 992px) {
    section[data-pagebuilder="section"].inset-shroud-bottom {
        padding-bottom: 50px !important;
    }
    section[data-pagebuilder="section"].inset-shroud-bottom:after {
        /* display: block; */
        height: 150px;
    }
}
